
em {
  font-style: italic;
}


blockquote {
    color:#888888;
    text-indent:37px;
    background:transparent url(../images/generic/blockquote.png) top left no-repeat;
}

cite {
  font-weight: bold;
}

pre {
  padding: 10px;
  font-size: 11px;
  background-color:#f7f7f7;
  padding:2%;
  border:1px solid #e3e3e3;
  margin:0;
  line-height:140%;
 
  /* make lines wrap in pre tag - browser specific so not valid css - lousy browsers */
  white-space: pre-wrap;       /* css-3 */
  white-space: -moz-pre-wrap;  /* Mozilla, since 1999 */
  white-space: -pre-wrap;      /* Opera 4-6 */
  white-space: -o-pre-wrap;    /* Opera 7 */
  word-wrap: break-word;       /* Internet Explorer 5.5+ */
}

code {
  font-family: monaco,"lucida console","courier new",courier,serif;
  font-size-adjust: none;    
  font-stretch: normal;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  line-height: normal;
}


/******************************** link helpers **************************************/

/** .doGoodLink (green) **/

a.doGoodLink, a.doGoodLink:visited {
  color:#67B335;
  text-decoration: none;
  border-bottom: 1px dotted #67B335;
}

a.doGoodLink:hover { 
  background:#67B335;
  color:#ffffff;
}

/** .doBadLink (red) **/

a.doBadLink, a.doBadLink:visited {
  color:#ff0000;
  text-decoration: none;
  border-bottom: 1px dotted #ff0000;
}

a.doBadLink:hover { 
  color:#ffffff;
	background: #ff0000;
}


/*********************************** forms *****************************************/

label { font-weight: bold; }


textarea {
  width:300px;
  height: 200px;
}

textarea.deep {
  height:350px;
}

textarea.shallow {
  height:50px;
}

fieldset {
  background:#f7f7f7;
  padding:2%;
  border:1px solid #e3e3e3;
  margin:0;
}

legend {
  font-weight:bold;
  font-size: 120%; 
  letter-spacing: -1px;
  color:#666666;
}

/******************************** images ****************************************/


/******************************** tables ***************************************/

table {
  border: 1px solid #999999;
}

thead {
  color: #ffffff;
  background: #999999 url(../images/generic/theadBg.jpg) top left repeat-x;
  border-bottom: 1px solid #999999;
}

tr.odd { background-color: #eeeeee; }

th, td {
  padding:3px;
  border-right: 1px solid #999999;
}

/********************************** lists **************************************/

ol li {
  list-style-type: decimal;
}





dd {
  margin:0 0 4px 0;
  background-color: #eeeeee;
  padding:10px;
}

/******************************** flash ****************************************/

#flash {
  background:#FFFFCC;
  border:1px solid #FFCC33;
  padding:10px 0;
  text-indent:10px;
}

/******************************* pagination *************************************/

.pagination {
  padding: 3px;
  margin: 3px;
}
.pagination a {
  padding: 2px 5px 2px 5px;
  margin: 2px;
  border: 1px solid #aaaadd;
  text-decoration: none;
  color: #000099;
}
.pagination a:hover, .pagination a:active {
  border: 1px solid #000099;
  color: #000;
}
.pagination span.current {
  padding: 2px 5px 2px 5px;
  margin: 2px;
  border: 1px solid #000099;
  font-weight: bold;
  background-color: #000099;
  color: #FFF;
}
.pagination span.disabled {
  padding: 2px 5px 2px 5px;
  margin: 2px;
  border: 1px solid #eee;
  color: #ddd;
}
